# Polish translation for pipewire.
# Copyright © 2008-2021 the pipewire authors.
# This file is distributed under the same license as the pipewire package.
# Piotr Drąg <piotrdrag@gmail.com>, 2008, 2012-2021.
#
msgid ""
msgstr ""
"Project-Id-Version: pipewire\n"
"Report-Msgid-Bugs-To: https://gitlab.freedesktop.org/pipewire/pipewire/-/"
"issues\n"
"POT-Creation-Date: 2021-09-21 15:31+0000\n"
"PO-Revision-Date: 2021-10-09 15:35+0200\n"
"Last-Translator: Piotr Drąg <piotrdrag@gmail.com>\n"
"Language-Team: Polish <community-poland@mozilla.org>\n"
"Language: pl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n==1 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 "
"|| n%100>=20) ? 1 : 2;\n"

#: src/daemon/pipewire.c:45
#, c-format
msgid ""
"%s [options]\n"
"  -h, --help                            Show this help\n"
"      --version                         Show version\n"
"  -c, --config                          Load config (Default %s)\n"
msgstr ""
"%s [opcje]\n"
"  -h, --help                            Wyświetla tę pomoc\n"
"      --version                         Wyświetla wersję\n"
"  -c, --config                          Wczytuje konfigurację (domyślnie "
"%s)\n"

#: src/daemon/pipewire.desktop.in:4
msgid "PipeWire Media System"
msgstr "System multimediów PipeWire"

#: src/daemon/pipewire.desktop.in:5
msgid "Start the PipeWire Media System"
msgstr "Uruchomienie systemu multimediów PipeWire"

#: src/examples/media-session/alsa-monitor.c:656
#: spa/plugins/alsa/acp/compat.c:189
msgid "Built-in Audio"
msgstr "Wbudowany dźwięk"

#: src/examples/media-session/alsa-monitor.c:660
#: spa/plugins/alsa/acp/compat.c:194
msgid "Modem"
msgstr "Modem"

#: src/examples/media-session/alsa-monitor.c:669
#: src/modules/module-zeroconf-discover.c:296
msgid "Unknown device"
msgstr "Nieznane urządzenie"

#: src/modules/module-protocol-pulse/modules/module-tunnel-sink.c:173
#: src/modules/module-protocol-pulse/modules/module-tunnel-source.c:173
#, c-format
msgid "Tunnel to %s/%s"
msgstr "Tunel do %s/%s"

#: src/modules/module-pulse-tunnel.c:534
#, c-format
msgid "Tunnel for %s@%s"
msgstr "Tunel dla %s@%s"

#: src/modules/module-zeroconf-discover.c:308
#, c-format
msgid "%s on %s@%s"
msgstr "%s na %s@%s"

#: src/modules/module-zeroconf-discover.c:312
#, c-format
msgid "%s on %s"
msgstr "%s na %s"

#: src/tools/pw-cat.c:1055
#, c-format
msgid ""
"%s [options] <file>\n"
"  -h, --help                            Show this help\n"
"      --version                         Show version\n"
"  -v, --verbose                         Enable verbose operations\n"
"\n"
msgstr ""
"%s [opcje] <plik>\n"
"  -h, --help                            Wyświetla tę pomoc\n"
"      --version                         Wyświetla wersję\n"
"  -v, --verbose                         Wyświetla więcej komunikatów\n"
"\n"

#: src/tools/pw-cat.c:1062
#, c-format
msgid ""
"  -R, --remote                          Remote daemon name\n"
"      --media-type                      Set media type (default %s)\n"
"      --media-category                  Set media category (default %s)\n"
"      --media-role                      Set media role (default %s)\n"
"      --target                          Set node target (default %s)\n"
"                                          0 means don't link\n"
"      --latency                         Set node latency (default %s)\n"
"                                          Xunit (unit = s, ms, us, ns)\n"
"                                          or direct samples (256)\n"
"                                          the rate is the one of the source "
"file\n"
"      --list-targets                    List available targets for --target\n"
"\n"
msgstr ""
"  -R, --remote                          Nazwa zdalnej usługi\n"
"      --media-type                      Ustawia typ multimediów (domyślnie "
"%s)\n"
"      --media-category                  Ustawia kategorię multimediów "
"(domyślnie %s)\n"
"      --media-role                      Ustawia rolę multimediów (domyślnie "
"%s)\n"
"      --target                          Ustawia węzeł docelowy (domyślnie "
"%s)\n"
"                                          0 oznacza brak wiązania\n"
"      --latency                         Ustawia opóźnienie węzła (domyślnie "
"%s)\n"
"                                          Xjednostka (jednostka = s, ms, us, "
"ns)\n"
"                                          lub bezpośrednie próbki (256)\n"
"                                          częstotliwość jest z pliku "
"źródłowego\n"
"      --list-targets                    Wyświetla listę dostępnych elementów "
"docelowych dla --target\n"
"\n"

#: src/tools/pw-cat.c:1080
#, c-format
msgid ""
"      --rate                            Sample rate (req. for rec) (default "
"%u)\n"
"      --channels                        Number of channels (req. for rec) "
"(default %u)\n"
"      --channel-map                     Channel map\n"
"                                            one of: \"stereo\", "
"\"surround-51\",... or\n"
"                                            comma separated list of channel "
"names: eg. \"FL,FR\"\n"
"      --format                          Sample format %s (req. for rec) "
"(default %s)\n"
"      --volume                          Stream volume 0-1.0 (default %.3f)\n"
"  -q  --quality                         Resampler quality (0 - 15) (default "
"%d)\n"
"\n"
msgstr ""
"      --rate                            Częstotliwość próbki (wymagane do "
"nagrywania) (domyślnie %u)\n"
"      --channels                        Liczba kanałów (wymagane do "
"nagrywania) (domyślnie %u)\n"
"      --channel-map                     Mapa kanałów\n"
"                                            jedna z: „stereo”, "
"„surround-51”… lub\n"
"                                            lista nazw kanałów rozdzielonych "
"przecinkami: np. „FL,FR”\n"
"      --format                          Format próbki %s (wymagane do "
"nagrywania) (domyślnie %s)\n"
"      --volume                          Głośność potoku w zakresie 0-1,0 "
"(domyślnie %.3f)\n"
"  -q  --quality                         Jakość resamplera od 0 do 15 "
"(domyślnie %d)\n"
"\n"

#: src/tools/pw-cat.c:1097
msgid ""
"  -p, --playback                        Playback mode\n"
"  -r, --record                          Recording mode\n"
"  -m, --midi                            Midi mode\n"
"  -d, --dsd                             DSD mode\n"
"\n"
msgstr ""
"  -p, --playback                        Tryb odtwarzania\n"
"  -r, --record                          Tryb nagrywania\n"
"  -m, --midi                            Tryb MIDI\n"
"  -d, --dsd                             Tryb DSD\n"
"\n"

#: src/tools/pw-cli.c:2954
#, c-format
msgid ""
"%s [options] [command]\n"
"  -h, --help                            Show this help\n"
"      --version                         Show version\n"
"  -d, --daemon                          Start as daemon (Default false)\n"
"  -r, --remote                          Remote daemon name\n"
"\n"
msgstr ""
"%s [opcje] [polecenie]\n"
"  -h, --help                            Wyświetla tę pomoc\n"
"      --version                         Wyświetla wersję\n"
"  -d, --daemon                          Uruchamia jako usługę (domyślnie "
"tego nie robi)\n"
"  -r, --remote                          Nazwa zdalnej usługi\n"
"\n"

#: spa/plugins/alsa/acp/acp.c:310
msgid "Pro Audio"
msgstr "Dźwięk w zastosowaniach profesjonalnych"

#: spa/plugins/alsa/acp/acp.c:433 spa/plugins/alsa/acp/alsa-mixer.c:4648
#: spa/plugins/bluez5/bluez5-device.c:1135
msgid "Off"
msgstr "Wyłączone"

#: spa/plugins/alsa/acp/alsa-mixer.c:2652
msgid "Input"
msgstr "Wejście"

#: spa/plugins/alsa/acp/alsa-mixer.c:2653
msgid "Docking Station Input"
msgstr "Wejście stacji dokującej"

#: spa/plugins/alsa/acp/alsa-mixer.c:2654
msgid "Docking Station Microphone"
msgstr "Mikrofon stacji dokującej"

#: spa/plugins/alsa/acp/alsa-mixer.c:2655
msgid "Docking Station Line In"
msgstr "Wejście liniowe stacji dokującej"

#: spa/plugins/alsa/acp/alsa-mixer.c:2656
#: spa/plugins/alsa/acp/alsa-mixer.c:2747
msgid "Line In"
msgstr "Wejście liniowe"

#: spa/plugins/alsa/acp/alsa-mixer.c:2657
#: spa/plugins/alsa/acp/alsa-mixer.c:2741
#: spa/plugins/bluez5/bluez5-device.c:1292
msgid "Microphone"
msgstr "Mikrofon"

#: spa/plugins/alsa/acp/alsa-mixer.c:2658
#: spa/plugins/alsa/acp/alsa-mixer.c:2742
msgid "Front Microphone"
msgstr "Przedni mikrofon"

#: spa/plugins/alsa/acp/alsa-mixer.c:2659
#: spa/plugins/alsa/acp/alsa-mixer.c:2743
msgid "Rear Microphone"
msgstr "Tylny mikrofon"

#: spa/plugins/alsa/acp/alsa-mixer.c:2660
msgid "External Microphone"
msgstr "Zewnętrzny mikrofon"

#: spa/plugins/alsa/acp/alsa-mixer.c:2661
#: spa/plugins/alsa/acp/alsa-mixer.c:2745
msgid "Internal Microphone"
msgstr "Wewnętrzny mikrofon"

#: spa/plugins/alsa/acp/alsa-mixer.c:2662
#: spa/plugins/alsa/acp/alsa-mixer.c:2748
msgid "Radio"
msgstr "Radio"

#: spa/plugins/alsa/acp/alsa-mixer.c:2663
#: spa/plugins/alsa/acp/alsa-mixer.c:2749
msgid "Video"
msgstr "Wideo"

#: spa/plugins/alsa/acp/alsa-mixer.c:2664
msgid "Automatic Gain Control"
msgstr "Automatyczne sterowanie natężeniem"

#: spa/plugins/alsa/acp/alsa-mixer.c:2665
msgid "No Automatic Gain Control"
msgstr "Brak automatycznego sterowania natężeniem"

#: spa/plugins/alsa/acp/alsa-mixer.c:2666
msgid "Boost"
msgstr "Podbicie"

#: spa/plugins/alsa/acp/alsa-mixer.c:2667
msgid "No Boost"
msgstr "Brak podbicia"

#: spa/plugins/alsa/acp/alsa-mixer.c:2668
msgid "Amplifier"
msgstr "Amplituner"

#: spa/plugins/alsa/acp/alsa-mixer.c:2669
msgid "No Amplifier"
msgstr "Brak amplitunera"

#: spa/plugins/alsa/acp/alsa-mixer.c:2670
msgid "Bass Boost"
msgstr "Podbicie basów"

#: spa/plugins/alsa/acp/alsa-mixer.c:2671
msgid "No Bass Boost"
msgstr "Brak podbicia basów"

#: spa/plugins/alsa/acp/alsa-mixer.c:2672
#: spa/plugins/bluez5/bluez5-device.c:1297
msgid "Speaker"
msgstr "Głośnik"

#: spa/plugins/alsa/acp/alsa-mixer.c:2673
#: spa/plugins/alsa/acp/alsa-mixer.c:2751
msgid "Headphones"
msgstr "Słuchawki"

#: spa/plugins/alsa/acp/alsa-mixer.c:2740
msgid "Analog Input"
msgstr "Wejście analogowe"

#: spa/plugins/alsa/acp/alsa-mixer.c:2744
msgid "Dock Microphone"
msgstr "Mikrofon stacji dokującej"

#: spa/plugins/alsa/acp/alsa-mixer.c:2746
msgid "Headset Microphone"
msgstr "Mikrofon na słuchawkach"

#: spa/plugins/alsa/acp/alsa-mixer.c:2750
msgid "Analog Output"
msgstr "Wyjście analogowe"

#: spa/plugins/alsa/acp/alsa-mixer.c:2752
msgid "Headphones 2"
msgstr "Słuchawki 2"

#: spa/plugins/alsa/acp/alsa-mixer.c:2753
msgid "Headphones Mono Output"
msgstr "Wyjście mono słuchawek"

#: spa/plugins/alsa/acp/alsa-mixer.c:2754
msgid "Line Out"
msgstr "Wyjście liniowe"

#: spa/plugins/alsa/acp/alsa-mixer.c:2755
msgid "Analog Mono Output"
msgstr "Analogowe wyjście mono"

#: spa/plugins/alsa/acp/alsa-mixer.c:2756
msgid "Speakers"
msgstr "Głośniki"

#: spa/plugins/alsa/acp/alsa-mixer.c:2757
msgid "HDMI / DisplayPort"
msgstr "HDMI/DisplayPort"

#: spa/plugins/alsa/acp/alsa-mixer.c:2758
msgid "Digital Output (S/PDIF)"
msgstr "Wyjście cyfrowe (S/PDIF)"

#: spa/plugins/alsa/acp/alsa-mixer.c:2759
msgid "Digital Input (S/PDIF)"
msgstr "Wejście cyfrowe (S/PDIF)"

#: spa/plugins/alsa/acp/alsa-mixer.c:2760
msgid "Multichannel Input"
msgstr "Wejście wielokanałowe"

#: spa/plugins/alsa/acp/alsa-mixer.c:2761
msgid "Multichannel Output"
msgstr "Wyjście wielokanałowe"

#: spa/plugins/alsa/acp/alsa-mixer.c:2762
msgid "Game Output"
msgstr "Wyjście gry"

#: spa/plugins/alsa/acp/alsa-mixer.c:2763
#: spa/plugins/alsa/acp/alsa-mixer.c:2764
msgid "Chat Output"
msgstr "Wyjście rozmowy"

#: spa/plugins/alsa/acp/alsa-mixer.c:2765
msgid "Chat Input"
msgstr "Wejście rozmowy"

#: spa/plugins/alsa/acp/alsa-mixer.c:2766
msgid "Virtual Surround 7.1"
msgstr "Wirtualne przestrzenne 7.1"

#: spa/plugins/alsa/acp/alsa-mixer.c:4471
msgid "Analog Mono"
msgstr "Analogowe mono"

#: spa/plugins/alsa/acp/alsa-mixer.c:4472
msgid "Analog Mono (Left)"
msgstr "Analogowe mono (lewy)"

#: spa/plugins/alsa/acp/alsa-mixer.c:4473
msgid "Analog Mono (Right)"
msgstr "Analogowe mono (prawy)"

#. Note: Not translated to "Analog Stereo Input", because the source
#. * name gets "Input" appended to it automatically, so adding "Input"
#. * here would lead to the source name to become "Analog Stereo Input
#. * Input". The same logic applies to analog-stereo-output,
#. * multichannel-input and multichannel-output.
#: spa/plugins/alsa/acp/alsa-mixer.c:4474
#: spa/plugins/alsa/acp/alsa-mixer.c:4482
#: spa/plugins/alsa/acp/alsa-mixer.c:4483
msgid "Analog Stereo"
msgstr "Analogowe stereo"

#: spa/plugins/alsa/acp/alsa-mixer.c:4475
msgid "Mono"
msgstr "Mono"

#: spa/plugins/alsa/acp/alsa-mixer.c:4476
msgid "Stereo"
msgstr "Stereo"

#: spa/plugins/alsa/acp/alsa-mixer.c:4484
#: spa/plugins/alsa/acp/alsa-mixer.c:4642
#: spa/plugins/bluez5/bluez5-device.c:1282
msgid "Headset"
msgstr "Słuchawki z mikrofonem"

#: spa/plugins/alsa/acp/alsa-mixer.c:4485
#: spa/plugins/alsa/acp/alsa-mixer.c:4643
msgid "Speakerphone"
msgstr "Telefon głośnomówiący"

#: spa/plugins/alsa/acp/alsa-mixer.c:4486
#: spa/plugins/alsa/acp/alsa-mixer.c:4487
msgid "Multichannel"
msgstr "Wielokanałowe"

#: spa/plugins/alsa/acp/alsa-mixer.c:4488
msgid "Analog Surround 2.1"
msgstr "Analogowe przestrzenne 2.1"

#: spa/plugins/alsa/acp/alsa-mixer.c:4489
msgid "Analog Surround 3.0"
msgstr "Analogowe przestrzenne 3.0"

#: spa/plugins/alsa/acp/alsa-mixer.c:4490
msgid "Analog Surround 3.1"
msgstr "Analogowe przestrzenne 3.1"

#: spa/plugins/alsa/acp/alsa-mixer.c:4491
msgid "Analog Surround 4.0"
msgstr "Analogowe przestrzenne 4.0"

#: spa/plugins/alsa/acp/alsa-mixer.c:4492
msgid "Analog Surround 4.1"
msgstr "Analogowe przestrzenne 4.1"

#: spa/plugins/alsa/acp/alsa-mixer.c:4493
msgid "Analog Surround 5.0"
msgstr "Analogowe przestrzenne 5.0"

#: spa/plugins/alsa/acp/alsa-mixer.c:4494
msgid "Analog Surround 5.1"
msgstr "Analogowe przestrzenne 5.1"

#: spa/plugins/alsa/acp/alsa-mixer.c:4495
msgid "Analog Surround 6.0"
msgstr "Analogowe przestrzenne 6.0"

#: spa/plugins/alsa/acp/alsa-mixer.c:4496
msgid "Analog Surround 6.1"
msgstr "Analogowe przestrzenne 6.1"

#: spa/plugins/alsa/acp/alsa-mixer.c:4497
msgid "Analog Surround 7.0"
msgstr "Analogowe przestrzenne 7.0"

#: spa/plugins/alsa/acp/alsa-mixer.c:4498
msgid "Analog Surround 7.1"
msgstr "Analogowe przestrzenne 7.1"

#: spa/plugins/alsa/acp/alsa-mixer.c:4499
msgid "Digital Stereo (IEC958)"
msgstr "Cyfrowe stereo (IEC958)"

#: spa/plugins/alsa/acp/alsa-mixer.c:4500
msgid "Digital Surround 4.0 (IEC958/AC3)"
msgstr "Cyfrowe przestrzenne 4.0 (IEC958/AC3)"

#: spa/plugins/alsa/acp/alsa-mixer.c:4501
msgid "Digital Surround 5.1 (IEC958/AC3)"
msgstr "Cyfrowe przestrzenne 5.1 (IEC958/AC3)"

#: spa/plugins/alsa/acp/alsa-mixer.c:4502
msgid "Digital Surround 5.1 (IEC958/DTS)"
msgstr "Cyfrowe przestrzenne 5.1 (IEC958/DTS)"

#: spa/plugins/alsa/acp/alsa-mixer.c:4503
msgid "Digital Stereo (HDMI)"
msgstr "Cyfrowe stereo (HDMI)"

#: spa/plugins/alsa/acp/alsa-mixer.c:4504
msgid "Digital Surround 5.1 (HDMI)"
msgstr "Cyfrowe przestrzenne 5.1 (HDMI)"

#: spa/plugins/alsa/acp/alsa-mixer.c:4505
msgid "Chat"
msgstr "Rozmowa"

#: spa/plugins/alsa/acp/alsa-mixer.c:4506
msgid "Game"
msgstr "Gra"

#: spa/plugins/alsa/acp/alsa-mixer.c:4640
msgid "Analog Mono Duplex"
msgstr "Analogowy dupleks mono"

#: spa/plugins/alsa/acp/alsa-mixer.c:4641
msgid "Analog Stereo Duplex"
msgstr "Analogowy dupleks stereo"

#: spa/plugins/alsa/acp/alsa-mixer.c:4644
msgid "Digital Stereo Duplex (IEC958)"
msgstr "Cyfrowy dupleks stereo (IEC958)"

#: spa/plugins/alsa/acp/alsa-mixer.c:4645
msgid "Multichannel Duplex"
msgstr "Dupleks wielokanałowy"

#: spa/plugins/alsa/acp/alsa-mixer.c:4646
msgid "Stereo Duplex"
msgstr "Dupleks stereo"

#: spa/plugins/alsa/acp/alsa-mixer.c:4647
msgid "Mono Chat + 7.1 Surround"
msgstr "Rozmowa mono + przestrzenne 7.1"

#: spa/plugins/alsa/acp/alsa-mixer.c:4750
#, c-format
msgid "%s Output"
msgstr "Wyjście %s"

#: spa/plugins/alsa/acp/alsa-mixer.c:4757
#, c-format
msgid "%s Input"
msgstr "Wejście %s"

#: spa/plugins/alsa/acp/alsa-util.c:1173 spa/plugins/alsa/acp/alsa-util.c:1267
#, c-format
msgid ""
"snd_pcm_avail() returned a value that is exceptionally large: %lu byte (%lu "
"ms).\n"
"Most likely this is a bug in the ALSA driver '%s'. Please report this issue "
"to the ALSA developers."
msgid_plural ""
"snd_pcm_avail() returned a value that is exceptionally large: %lu bytes (%lu "
"ms).\n"
"Most likely this is a bug in the ALSA driver '%s'. Please report this issue "
"to the ALSA developers."
msgstr[0] ""
"snd_pcm_avail() zwróciło wyjątkowo dużą wartość: %lu bajt (%lu ms).\n"
"Prawdopodobnie jest to błąd sterownika ALSA „%s”. Proszę zgłosić ten problem "
"programistom usługi ALSA."
msgstr[1] ""
"snd_pcm_avail() zwróciło wyjątkowo dużą wartość: %lu bajty (%lu ms).\n"
"Prawdopodobnie jest to błąd sterownika ALSA „%s”. Proszę zgłosić ten problem "
"programistom usługi ALSA."
msgstr[2] ""
"snd_pcm_avail() zwróciło wyjątkowo dużą wartość: %lu bajtów (%lu ms).\n"
"Prawdopodobnie jest to błąd sterownika ALSA „%s”. Proszę zgłosić ten problem "
"programistom usługi ALSA."

#: spa/plugins/alsa/acp/alsa-util.c:1239
#, c-format
msgid ""
"snd_pcm_delay() returned a value that is exceptionally large: %li byte (%s"
"%lu ms).\n"
"Most likely this is a bug in the ALSA driver '%s'. Please report this issue "
"to the ALSA developers."
msgid_plural ""
"snd_pcm_delay() returned a value that is exceptionally large: %li bytes (%s"
"%lu ms).\n"
"Most likely this is a bug in the ALSA driver '%s'. Please report this issue "
"to the ALSA developers."
msgstr[0] ""
"snd_pcm_delay() zwróciło wyjątkowo dużą wartość: %li bajt (%s%lu ms).\n"
"Prawdopodobnie jest to błąd sterownika ALSA „%s”. Proszę zgłosić ten problem "
"programistom usługi ALSA."
msgstr[1] ""
"snd_pcm_delay() zwróciło wyjątkowo dużą wartość: %li bajty (%s%lu ms).\n"
"Prawdopodobnie jest to błąd sterownika ALSA „%s”. Proszę zgłosić ten problem "
"programistom usługi ALSA."
msgstr[2] ""
"snd_pcm_delay() zwróciło wyjątkowo dużą wartość: %li bajtów (%s%lu ms).\n"
"Prawdopodobnie jest to błąd sterownika ALSA „%s”. Proszę zgłosić ten problem "
"programistom usługi ALSA."

#: spa/plugins/alsa/acp/alsa-util.c:1286
#, c-format
msgid ""
"snd_pcm_avail_delay() returned strange values: delay %lu is less than avail "
"%lu.\n"
"Most likely this is a bug in the ALSA driver '%s'. Please report this issue "
"to the ALSA developers."
msgstr ""
"snd_pcm_avail_delay() zwróciło dziwne wartości: opóźnienie %lu jest mniejsze "
"niż korzyść %lu.\n"
"Prawdopodobnie jest to błąd sterownika ALSA „%s”. Proszę zgłosić ten problem "
"programistom usługi ALSA."

#: spa/plugins/alsa/acp/alsa-util.c:1329
#, c-format
msgid ""
"snd_pcm_mmap_begin() returned a value that is exceptionally large: %lu byte "
"(%lu ms).\n"
"Most likely this is a bug in the ALSA driver '%s'. Please report this issue "
"to the ALSA developers."
msgid_plural ""
"snd_pcm_mmap_begin() returned a value that is exceptionally large: %lu bytes "
"(%lu ms).\n"
"Most likely this is a bug in the ALSA driver '%s'. Please report this issue "
"to the ALSA developers."
msgstr[0] ""
"snd_pcm_mmap_begin() zwróciło wyjątkowo dużą wartość: %lu bajt (%lu ms).\n"
"Prawdopodobnie jest to błąd sterownika ALSA „%s”. Proszę zgłosić ten problem "
"programistom usługi ALSA."
msgstr[1] ""
"snd_pcm_mmap_begin() zwróciło wyjątkowo dużą wartość: %lu bajty (%lu ms).\n"
"Prawdopodobnie jest to błąd sterownika ALSA „%s”. Proszę zgłosić ten problem "
"programistom usługi ALSA."
msgstr[2] ""
"snd_pcm_mmap_begin() zwróciło wyjątkowo dużą wartość: %lu bajtów (%lu ms).\n"
"Prawdopodobnie jest to błąd sterownika ALSA „%s”. Proszę zgłosić ten problem "
"programistom usługi ALSA."

#: spa/plugins/alsa/acp/channelmap.h:466
msgid "(invalid)"
msgstr "(nieprawidłowe)"

#: spa/plugins/bluez5/bluez5-device.c:1145
msgid "Audio Gateway (A2DP Source & HSP/HFP AG)"
msgstr "Bramka dźwięku (źródło A2DP i AG HSP/HFP)"

#: spa/plugins/bluez5/bluez5-device.c:1168
#, c-format
msgid "High Fidelity Playback (A2DP Sink, codec %s)"
msgstr "Odtwarzanie o wysokiej dokładności (odpływ A2DP, kodek %s)"

#: spa/plugins/bluez5/bluez5-device.c:1171
#, c-format
msgid "High Fidelity Duplex (A2DP Source/Sink, codec %s)"
msgstr "Dupleks o wysokiej dokładności (źródło/odpływ A2DP, kodek %s)"

#: spa/plugins/bluez5/bluez5-device.c:1178
msgid "High Fidelity Playback (A2DP Sink)"
msgstr "Odtwarzanie o wysokiej dokładności (odpływ A2DP)"

#: spa/plugins/bluez5/bluez5-device.c:1180
msgid "High Fidelity Duplex (A2DP Source/Sink)"
msgstr "Dupleks o wysokiej dokładności (źródło/odpływ A2DP)"

#: spa/plugins/bluez5/bluez5-device.c:1207
#, c-format
msgid "Headset Head Unit (HSP/HFP, codec %s)"
msgstr "Jednostka główna słuchawek z mikrofonem (HSP/HFP, kodek %s)"

#: spa/plugins/bluez5/bluez5-device.c:1211
msgid "Headset Head Unit (HSP/HFP)"
msgstr "Jednostka główna słuchawek z mikrofonem (HSP/HFP)"

#: spa/plugins/bluez5/bluez5-device.c:1287
msgid "Handsfree"
msgstr "Zestaw głośnomówiący"

#: spa/plugins/bluez5/bluez5-device.c:1302
msgid "Headphone"
msgstr "Słuchawki"

#: spa/plugins/bluez5/bluez5-device.c:1307
msgid "Portable"
msgstr "Przenośne"

#: spa/plugins/bluez5/bluez5-device.c:1312
msgid "Car"
msgstr "Samochód"

#: spa/plugins/bluez5/bluez5-device.c:1317
msgid "HiFi"
msgstr "HiFi"

#: spa/plugins/bluez5/bluez5-device.c:1322
msgid "Phone"
msgstr "Telefon"

#: spa/plugins/bluez5/bluez5-device.c:1328
msgid "Bluetooth"
msgstr "Bluetooth"
